@media (max-width: 1000px) {

  .br-lg {
    display: none;
  }

  .br-md {
    display: block;
  }


  h1,
  h2,
  h3 {
    /*		text-align: center;
		*/
  }



  .flex-container {
    /*		display: grid;*/
  }

  .flex-container .button {
    text-align: center;
  }

  #home .flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }


  .img_pos_right {
    width: auto;
    /*		margin: 20px;*/
    display: block;
    float: right;
  }

  .img_pos_right img {
    max-width: 400px;
  }

  img.evvypic {
    max-width: 200px;
  }


  .embedbox {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  iframe.filmembed {
    width: 100%;
    height: 80%;
  }

  .stack-top {
    font-size: 0.8em;
  }

  #moderdesignlogo {
    max-height: 22px;
  }





}

/* END @MEDIA */